{
    "event_guid_overrides":
    [
	
        {"event_id": "event:/char/ally/yutori_natsu_natsu_sk1_natsu_base",                   "guid_override":"{8d17a025-2890-41ea-ad30-9ca64c9f95f0}"},
		{"event_id": "event:/char/ally/yutori_natsu_natsu_sk1_natsu_dessert_A",                   "guid_override":"{8d17a025-2890-41ea-ad30-9ca64c9f95f0}"},
		{"event_id": "event:/char/ally/yutori_natsu_natsu_sk1_natsu_dessert_B",                   "guid_override":"{8d17a025-2890-41ea-ad30-9ca64c9f95f0}"},
		{"event_id": "event:/char/ally/yutori_natsu_natsu_sk1_natsu_dessert_C",                   "guid_override":"{8d17a025-2890-41ea-ad30-9ca64c9f95f0}"},
		
		{"event_id": "event:/char/ally/yutori_natsu_natsu_sk2_natsu_base",                   "guid_override":"{1a411ebf-8648-4700-91dd-4ec01b5cab03}"},
		{"event_id": "event:/char/ally/yutori_natsu_natsu_sk2_natsu_dessert_A",                   "guid_override":"{1a411ebf-8648-4700-91dd-4ec01b5cab03}"},
		{"event_id": "event:/char/ally/yutori_natsu_natsu_sk2_natsu_dessert_B",                   "guid_override":"{1a411ebf-8648-4700-91dd-4ec01b5cab03}"},
		{"event_id": "event:/char/ally/yutori_natsu_natsu_sk2_natsu_dessert_C",                   "guid_override":"{1a411ebf-8648-4700-91dd-4ec01b5cab03}"},
		
		{"event_id": "event:/char/ally/yutori_natsu_natsu_sk3_natsu_dessert_A",                   "guid_override":"{07d8539b-23f7-4f06-a589-6c7389ad4d24}"},
		{"event_id": "event:/char/ally/yutori_natsu_natsu_sk3_natsu_dessert_B",                   "guid_override":"{07d8539b-23f7-4f06-a589-6c7389ad4d24}"},
		{"event_id": "event:/char/ally/yutori_natsu_natsu_sk3_natsu_dessert_C",                   "guid_override":"{07d8539b-23f7-4f06-a589-6c7389ad4d24}"},
		
		{"event_id": "event:/char/ally/yutori_natsu_natsu_sk4_natsu_dessert_C",                   "guid_override":"{1f52e0cb-fc7e-4fb1-9c78-82c7d4af32b0}"},
		
		{"event_id": "event:/char/ally/yutori_natsu_natsu_sk5",                   "guid_override":"{b40e011a-9092-4782-a8b7-493234f567ed}"},
		{"event_id": "event:/char/ally/yutori_natsu_natsu_sk5_natsu_base",                   "guid_override":"{b40e011a-9092-4782-a8b7-493234f567ed}"},
		{"event_id": "event:/char/ally/yutori_natsu_natsu_sk5_natsu_dessert_A",                   "guid_override":"{b40e011a-9092-4782-a8b7-493234f567ed}"},
		{"event_id": "event:/char/ally/yutori_natsu_natsu_sk5_natsu_dessert_B",                   "guid_override":"{b40e011a-9092-4782-a8b7-493234f567ed}"},
		{"event_id": "event:/char/ally/yutori_natsu_natsu_sk5_natsu_dessert_C",                   "guid_override":"{b40e011a-9092-4782-a8b7-493234f567ed}"},
		{"event_id": "event:/char/ally/yutori_natsu_natsu_sk5_natsu_meditation_A",                   "guid_override":"{b40e011a-9092-4782-a8b7-493234f567ed}"},
		{"event_id": "event:/char/ally/yutori_natsu_natsu_sk5_natsu_meditation_B",                   "guid_override":"{b40e011a-9092-4782-a8b7-493234f567ed}"},
		{"event_id": "event:/char/ally/yutori_natsu_natsu_sk5_natsu_meditation_C",                   "guid_override":"{b40e011a-9092-4782-a8b7-493234f567ed}"},
		
		{"event_id": "event:/char/ally/yutori_natsu_natsu_sk6_natsu_base",                   "guid_override":"{970f7bd4-5665-4289-ab11-940324085741}"},
		{"event_id": "event:/char/ally/yutori_natsu_natsu_sk6_natsu_meditation_A",                   "guid_override":"{970f7bd4-5665-4289-ab11-940324085741}"},
		{"event_id": "event:/char/ally/yutori_natsu_natsu_sk6_natsu_meditation_B",                   "guid_override":"{970f7bd4-5665-4289-ab11-940324085741}"},
		{"event_id": "event:/char/ally/yutori_natsu_natsu_sk6_natsu_meditation_C",                   "guid_override":"{970f7bd4-5665-4289-ab11-940324085741}"},
		
		{"event_id": "event:/char/ally/yutori_natsu_natsu_sk7_natsu_meditation_A",                   "guid_override":"{f7df9479-1267-4223-a1e7-b71b041a209c}"},
		{"event_id": "event:/char/ally/yutori_natsu_natsu_sk7_natsu_meditation_B",                   "guid_override":"{f7df9479-1267-4223-a1e7-b71b041a209c}"},
		{"event_id": "event:/char/ally/yutori_natsu_natsu_sk7_natsu_meditation_C",                   "guid_override":"{f7df9479-1267-4223-a1e7-b71b041a209c}"},
		
		{"event_id": "event:/char/ally/yutori_natsu_natsu_sk8_natsu_meditation_A",                   "guid_override":"{33dfe0d6-98f6-4bbc-80da-f303c389eaf9}"},
		{"event_id": "event:/char/ally/yutori_natsu_natsu_sk8_natsu_meditation_B",                   "guid_override":"{33dfe0d6-98f6-4bbc-80da-f303c389eaf9}"},
		{"event_id": "event:/char/ally/yutori_natsu_natsu_sk8_natsu_meditation_C",                   "guid_override":"{33dfe0d6-98f6-4bbc-80da-f303c389eaf9}"},
		
		{"event_id": "event:/char/ally/yutori_natsu_natsu_sk9_natsu_meditation_A",                   "guid_override":"{4985ded7-a141-4e61-9961-567c74582664}"},
		{"event_id": "event:/char/ally/yutori_natsu_natsu_sk9_natsu_meditation_B",                   "guid_override":"{4985ded7-a141-4e61-9961-567c74582664}"},
		{"event_id": "event:/char/ally/yutori_natsu_natsu_sk9_natsu_meditation_C",                   "guid_override":"{4985ded7-a141-4e61-9961-567c74582664}"},
		
		{
         "event_id": "event:/camp/skill/natsucampskill1",
         "guid_override": "{aecea08d-eda1-4eaa-a9a7-f069fccd11d4}"
        },
		{
         "event_id": "event:/camp/skill/natsucampskill2",
         "guid_override": "{64e3553b-7541-4080-b137-57fcfd8f4690}"
        },
		{
         "event_id": "event:/camp/skill/natsucampskill3",
         "guid_override": "{56771ca3-5e54-4666-aca4-9078df1bed53}"
        },
		{
         "event_id": "event:/camp/skill/natsucampskill4",
         "guid_override": "{405acfb6-6138-400e-a21b-b1fdb1ed01fd}"
        }

       

		
    ]
}